function FileData_Pairs(x)
{
x.t("example","send");
x.t("latest","installation");
x.t("parameter","description");
x.t("parameter","maximum");
x.t("notes","write");
x.t("available","[7]");
x.t("possible","activate");
x.t("uih","frames");
x.t("five","seconds");
x.t("implement","full-featured");
x.t("files","supplied");
x.t("create","mul\u00adtiplex");
x.t("refer","[7]");
x.t("description","mode");
x.t("description","multiplex");
x.t("contact","local");
x.t("(n1)","cmux");
x.t("incorporates","internal");
x.t("instructions","install");
x.t("source","files");
x.t("user's","guide");
x.t("mechanism","basic");
x.t("activate","multiplex");
x.t("gsm07.07","adjusted");
x.t("enabled","scfg");
x.t("enabled","multiplexer");
x.t("expense","designing");
x.t("last","gsm");
x.t("mode","parameter");
x.t("mode","response");
x.t("mode","according");
x.t("mode","requires");
x.t("mode","error");
x.t("mode","serial");
x.t("mode","setup");
x.t("mode","cannot");
x.t("mode","4.10");
x.t("mode","read");
x.t("mode","information");
x.t("mode","multiplex");
x.t("mode","(num)");
x.t("mode","asc0");
x.t("mode","winmux2k");
x.t("interface","example");
x.t("interface","par\u00adtitioned");
x.t("interface","second");
x.t("interface","control");
x.t("interface","asc1");
x.t("provided","section");
x.t("support","multiplex");
x.t("err","write");
x.t("err","reference");
x.t("please","contact");
x.t("basic","option");
x.t("time","expense");
x.t("response","(s)");
x.t("pin","asc0");
x.t("27.010","enables");
x.t("siemens","offers");
x.t("i.e","acts");
x.t("channel","notes");
x.t("channel","established");
x.t("channel","two");
x.t("needed","implement");
x.t("step-by-step","instructions");
x.t("default","parameters");
x.t("integrates","functions");
x.t("integrators","save");
x.t("supplied","request");
x.t("cmux=","mode");
x.t("cmux=","response");
x.t("engine","returns");
x.t("details","frame");
x.t("top","customers");
x.t("command","mode");
x.t("command","cmux=");
x.t("command","used");
x.t("command","cmux");
x.t("mux1","mux2");
x.t("frame","size");
x.t("size","(n1)");
x.t("size","multiplex");
x.t("par\u00adtitioned","three");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","gsm");
x.t("cme","error");
x.t("mux3","charge");
x.t("actions","channels");
x.t("applies","asc0");
x.t("according","gsm");
x.t("tc65","module");
x.t("guide","syntax");
x.t("bits","parity");
x.t("channels","follows");
x.t("channels","allows");
x.t("channels","started");
x.t("channels","free");
x.t("channels","established");
x.t("channels","initiated");
x.t("test","command");
x.t("requires","character");
x.t("obtain","latest");
x.t("enables","serial");
x.t("follows","uih");
x.t("stop","bit");
x.t("virtual","channels");
x.t("bytes","default");
x.t("scfg","possible");
x.t("provides","detailed");
x.t("further","details");
x.t("further","actions");
x.t("parameters","available");
x.t("allows","advantage");
x.t("gsm","engine");
x.t("gsm","07.07");
x.t("gsm","07.10");
x.t("programs","conforming");
x.t("develop","customized");
x.t("local","distributor");
x.t("write","command");
x.t("started","java");
x.t("started","timeout");
x.t("second","interface");
x.t("three","virtual");
x.t("functions","needed");
x.t("request","please");
x.t("commands","tc65");
x.t("commands","4.10");
x.t("supported","mode");
x.t("error","err");
x.t("error","cme");
x.t("transparency","mechanism");
x.t("frames","used");
x.t("multiplexer","mode");
x.t("multiplexer","transparency");
x.t("multiplexer","control");
x.t("multiplexer","thus");
x.t("multiplexer","protocol");
x.t("multiplexer","applications");
x.t("install","configure");
x.t("syntax","test");
x.t("logical","channels");
x.t("acts","initiator");
x.t("serial","interface");
x.t("serial","asynchronous");
x.t("first","channel");
x.t("full-featured","multiplex");
x.t("adjusted","control");
x.t("means","ensure");
x.t("feature","relevant");
x.t("control","channel");
x.t("control","commands");
x.t("control","logical");
x.t("control","module");
x.t("setup","logical");
x.t("approach","develop");
x.t("maximum","frame");
x.t("advantage","simultaneous");
x.t("receive","data");
x.t("software","user's");
x.t("cannot","started");
x.t("solutions","application");
x.t("solutions","based");
x.t("detailed","description");
x.t("con","\u00adtrolled");
x.t("section","applies");
x.t("internal","multiplexer");
x.t("customers","flexibility");
x.t("4.10","cmux");
x.t("reference","(s)");
x.t("thus","integrates");
x.t("designing","multiplexer");
x.t("framing","bits");
x.t("option","subset");
x.t("parity","stop");
x.t("enter","multiplex");
x.t("ensure","logical");
x.t("java","con");
x.t("java","autostart");
x.t("java","applications");
x.t("sessions","running");
x.t("windows","approach");
x.t("windows","2000");
x.t("architecture","step-by-step");
x.t("made","using");
x.t("sources","winmux2k");
x.t("running","interface");
x.t("07.10","parameter");
x.t("07.10","27.010");
x.t("07.10","bytes");
x.t("send","receive");
x.t("free","control");
x.t("usb","mux1");
x.t("usb","multiplexer");
x.t("charge","last");
x.t("subparameters","defined");
x.t("autostart","enabled");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","cmux");
x.t("read","command");
x.t("established","further");
x.t("established","gsm");
x.t("mul\u00adtiplex","programs");
x.t("help","system");
x.t("information","provided");
x.t("data","call");
x.t("module","incorporates");
x.t("module","commands");
x.t("configure","multiplex");
x.t("save","time");
x.t("customized","solutions");
x.t("[7]","provides");
x.t("[7]","further");
x.t("defined","gsm07.07");
x.t("timeout","five");
x.t("bit","setting");
x.t("multiplex","mode");
x.t("multiplex","feature");
x.t("multiplex","solutions");
x.t("multiplex","architecture");
x.t("multiplex","driver");
x.t("asynchronous","interface");
x.t("application","top");
x.t("simultaneous","sessions");
x.t("(num)","multiplexer");
x.t("(num)","subparameters");
x.t("character","framing");
x.t("two","channels");
x.t("protocol","enabled");
x.t("protocol","help");
x.t("subset","(num)");
x.t("asc0","interface");
x.t("asc0","usb");
x.t("asc0","asc1");
x.t("applications","mode");
x.t("applications","siemens");
x.t("ready-to-use","multiplex");
x.t("based","sources");
x.t("asc1","support");
x.t("asc1","usb");
x.t("call","first");
x.t("system","integrators");
x.t("offers","winmux2k");
x.t("used","control");
x.t("used","enter");
x.t("relevant","java");
x.t("2000","windows");
x.t("installation","software");
x.t("setting","made");
x.t("using","icf");
x.t("distributor","obtain");
x.t("initiated","i.e");
x.t("initiator","means");
x.t("returns","command");
x.t("\u00adtrolled","java");
x.t("driver","refer");
x.t("driver","source");
x.t("driver","windows");
x.t("cmux","mode");
x.t("cmux","response");
x.t("cmux","list");
x.t("cmux","gsm");
x.t("cmux","enter");
x.t("flexibility","create");
x.t("winmux2k","ready-to-use");
x.t("winmux2k","driver");
x.t("conforming","multiplexer");
x.t("seconds","multiplexer");
}
